body{
  width: 960px;
  margin: 0px auto;
  font-family: monospace;
  padding-top: 10px;
}

#map{
  min-height: 500px;
}

.land{
  fill: #000;
}

.state-boundary{
  stroke: #333;
  fill: none;
}

.airport{
  fill: white;
  opacity: .4;
  stroke-width: 0;
  stroke: #f0f;
  transition: stroke-width .5s;
}

.airport.active{
  opacity: 1;
  stroke-width: 10;
}

.connection{
  stroke: #0f0;
  fill: none;
  stroke-width: 2px;
}

div.tooltip {
  top: -1000px;
  position: absolute;
  padding: 10px;
  background: rgba(255, 255, 255, .90);
  border: 1px solid lightgray;
  pointer-events: none;
}
.tooltip-hidden{
  opacity: 0;
}



/*typeahead styles*/
input{
  width: 200px;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

.tt-menu {    /* used to be tt-dropdown-menu in older versions */
  width: 200px;
  margin-top: 4px;
  padding: 4px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
     -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
          box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 10px;
  /*line-height: 24px;*/
}

.tt-suggestion.tt-cursor,.tt-suggestion:hover {
  color: #fff;
  background-color: #0097cf;

}

.tt-suggestion p {
  margin: 0;
}
